Home Forums Plugins WooCommerce Multi Currency Plugin installation error

Plugin installation error

  • Author
    Posts
  • #109733

    we buy a version pro of the plugin and download the zip archive. we are trying to install it but is not possible because inform us the package not contain a valid plugin. Please see the error image at the attached archive.

    Attachments:
    You must be logged in to view attached files.

You must be logged in to see replies to this topic. Click here to login or register